﻿@*@model Avira.MarketingResearch.Model.ViewModels.Trend.TrendViewModel*@ 
<!-- begin #top-menu -->
<div id="top-menu" class="top-menu" style="margin-top: 60px;">

    <div class="container-fluid">
        <!-- begin top-menu nav -->
        <ul class="nav">
            <li class="has-sub">
                <a href="keywords.html">
                    <i class="fas fa-file-word"></i>
                    <span>Keywords</span>
                </a>
            </li>
            <li class="has-sub">
                <a href="~/TrendIndustryMap/Index/@Model.TrendId">
                    <i class="fas fa-industry"></i>
                    <span>Industry</span>
                </a>
            </li>
            <li class="has-sub active">

                <a href="~/TrendMarketMap/Index/@Model.TrendId">
                    <i class="fas fa-chart-line"></i>
                    <span>Markets</span>
                </a>
            </li>
            <li class="has-sub">
                <a href="projects.html">
                    <i class="fas fa-folder"></i>
                    <span>Projects</span>
                </a>
            </li>
            <li class="has-sub">
                <a href="geography.html">
                    <i class="fas fa-atlas"></i>
                    <span>Geography</span>
                </a>
            </li>
            <li class="has-sub">
                <a href="~/TrendCompanyGroupMap/Index/@Model.TrendId">
                    <i class="fas fa-building"></i>
                    <span>Company Groups</span>
                </a>
                @*<a href="@Url.Action("Index","TrendCompanyGroupMap")">
                        <i class="fas fa-building"></i>
                        <span>Company Groups</span>
                    </a>*@
            </li>
            <li class="has-sub">
                <a href="time-tag.html">
                    <i class="fas fa-tags"></i>
                    <span>Time Tag</span>
                </a>
            </li>
            <li class="has-sub">
                <a href="eco-system.html">
                    <i class="fab fa-pagelines"></i>
                    <span>Ecosystem</span>
                </a>
            </li>
            <li class="has-sub">
                <a href="key-companies.html">
                    <i class="fa fa-cubes"></i>
                    <span>Key Companies</span>
                </a>
            </li>
            <li class="has-sub">
                <a href="values.html">
                    <i class="fab fa-vuejs"></i>
                    <span>Values</span>
                </a>
            </li>
            <li class="has-sub">
                <a href="~/TrendPreview/Index/@Model.TrendId">
                    <i class="fab fa-prmloduct-hunt"></i>
                    <span>Preview</span>
                </a>
            </li>
        </ul>
        <!-- end top-menu nav -->
    </div>
</div>
<!-- end #top-menu -->
<!-- begin #sidebar-right -->
<div id="sidebar-right" class="sidebar sidebar-right">
    <!-- begin sidebar scrollbar -->
    <div data-scrollbar="true" data-height="100%">
        <!-- begin sidebar-nav -->
        <ul class="nav nav-tabs" role="tablist">
            <li class="width-half"><a class="active" href="#today" data-toggle="tab">Today</a></li>
            <li class="width-half"><a href="#notifications" data-toggle="tab">Notifications</a></li>
        </ul>
        <div class="tab-content">
            <div class="tab-pane active" id="today">
                <ul class="nav">
                    <li class="nav-date">
                        Sunday, May 31 st
                    </li>
                    <li class="divider"></li>
                    <li class="nav-header">Stocks</li>
                    <li>
                        <ul class="stock-list">
                            <li>
                                <div class="name">AAPL</div>
                                <div class="value">130.28</div>
                                <div class="percentage"><span class="label label-inverse">- 1.14%</span></div>
                            </li>
                            <li>
                                <div class="name">DOWJ</div>
                                <div class="value">18010.68</div>
                                <div class="percentage"><span class="label label-inverse">- 0.64%</span></div>
                            </li>
                            <li>
                                <div class="name">SBUX</div>
                                <div class="value">51.96</div>
                                <div class="percentage"><span class="label label-success">+ 0.29%</span></div>
                            </li>
                            <li>
                                <div class="name">NKE</div>
                                <div class="value">18010.68</div>
                                <div class="percentage"><span class="label label-inverse">- 0.62%</span></div>
                            </li>
                            <li>
                                <div class="name">YHOO</div>
                                <div class="value">42.94</div>
                                <div class="percentage"><span class="label label-inverse">- 0.31%</span></div>
                            </li>
                        </ul>
                    </li>
                    <li class="divider"></li>
                    <li class="nav-header">Calendar</li>
                    <li>
                        <div id="schedule-calendar"></div>
                    </li>
                    <li class="divider"></li>
                    <li class="nav-header">Latest Post</li>
                    <li>
                        <ul class="nav-post">
                            <li>
                                <div class="image">
                                    <img src="../assets/img/latest_post_1.jpg" alt="" />
                                </div>
                                <div class="info">
                                    <div class="title">
                                        Mauris ac condimentum erat. Curabitur porta pretium
                                        ultricies.
                                    </div>
                                    <div class="time">Today, 8.12am</div>
                                </div>
                            </li>
                            <li>
                                <div class="image">
                                    <img src="../assets/img/latest_post_2.jpg" alt="" />
                                </div>
                                <div class="info">
                                    <div class="title">
                                        Cras pretium ipsum vel nulla laoreet malesuada sed at
                                        turpis.
                                    </div>
                                    <div class="time">Yesterday, 11.42pm</div>
                                </div>
                            </li>
                            <li>
                                <div class="image">
                                    <img src="../assets/img/latest_post_3.jpg" alt="" />
                                </div>
                                <div class="info">
                                    <div class="title">
                                        Ut sit amet vulputate ante. Nunc quis convallis arcu.
                                    </div>
                                    <div class="time">Posted on 3 days ago</div>
                                </div>
                            </li>
                        </ul>
                    </li>
                    <li class="divider"></li>
                </ul>
            </div>
            <div class="tab-pane" id="notifications">
                <ul class="nav">
                    <li class="nav-header">Mailbox</li>
                    <li>
                        <ul class="notification-list">
                            <li>
                                <div class="media"><i class="fa fa-check"></i></div>
                                <div class="info">
                                    <div class="title"><a href="javascript:;">PHP version updated</a></div>
                                    <div class="time">Yesterday, 6.06pm</div>
                                    <div class="desc">
                                        Donec tristique malesuada nibh quis lobortis. Quisque
                                        viverra faucibus hendrerit.
                                    </div>
                                </div>
                            </li>
                            <li>
                                <div class="media"><i class="fa fa-bug text-danger"></i></div>
                                <div class="info">
                                    <div class="title">
                                        <a href="javascript:;">
                                            10 Unknown mysql query
                                            detected
                                        </a>
                                    </div>
                                    <div class="time">Yesterday, 12.05am</div>
                                    <div class="desc">
                                        Integer fermentum arcu et dolor sodales, quis laoreet
                                        justo aliquam.
                                    </div>
                                </div>
                            </li>
                            <li>
                                <div class="media"><img src="../assets/img/user_2.jpg" alt="" /></div>
                                <div class="info">
                                    <div class="title"><a href="javascript:;">New email from David</a></div>
                                    <div class="time">Just now</div>
                                    <div class="desc">
                                        Nunc metus orci, lobortis eu luctus quis, dictum mollis
                                        ante.
                                    </div>
                                </div>
                            </li>
                            <li>
                                <div class="media"><img src="../assets/img/user_4.jpg" alt="" /></div>
                                <div class="info">
                                    <div class="title"><a href="javascript:;">New email from Terry</a></div>
                                    <div class="time">Today, 12.05am</div>
                                    <div class="desc">
                                        Integer fermentum arcu et dolor sodales, quis laoreet
                                        justo aliquam.
                                    </div>
                                </div>
                            </li>
                            <li>
                                <div class="media"><img src="../assets/img/user_3.jpg" alt="" /></div>
                                <div class="info">
                                    <div class="title"><a href="javascript:;">New email from Tom (2)</a></div>
                                    <div class="time">Yesterday, 5.23pm</div>
                                    <div class="desc">
                                        Integer fermentum arcu et dolor sodales, quis laoreet
                                        justo aliquam.
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </li>
                    <li class="divider"></li>
                    <li class="nav-header">Activities Log</li>
                    <li>
                        <ul class="notification-list">
                            <li>
                                <div class="media"><i class="fa fa-cog"></i></div>
                                <div class="info">
                                    <div class="title">
                                        <a href="javascript:;">
                                            Your scheduled post has been
                                            published
                                        </a>
                                    </div>
                                    <div class="time">Just now</div>
                                    <div class="desc">
                                        Aenean lobortis libero libero, vitae imperdiet dolor
                                        dictum id.
                                    </div>
                                </div>
                            </li>
                            <li>
                                <div class="media"><i class="fa fa-shield-alt"></i></div>
                                <div class="info">
                                    <div class="title"><a href="javascript:;">Turn on the firewall</a></div>
                                    <div class="time">Today, 7.08am</div>
                                    <div class="desc">Donec at augue in mi egestas luctus fermentum et ex.</div>
                                </div>
                            </li>
                            <li>
                                <div class="media"><i class="fa fa-user-plus"></i></div>
                                <div class="info">
                                    <div class="title"><a href="javascript:;">Added 2 admin user</a></div>
                                    <div class="time">Today, 6.40am</div>
                                    <div class="desc">
                                        Quisque elementum urna placerat mi vestibulum lacinia.
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </li>
                    <li class="divider"></li>
                </ul>
            </div>
        </div>
        <!-- end sidebar-nav -->
    </div>
    <!-- end sidebar scrollbar -->
</div>
<div class="sidebar-bg sidebar-right"></div>
<!-- end #sidebar-right -->